# Resources for the GenerateurRequeteView class

# top-level menus

fileMenu.text = File
helpMenu.text = Help

# @Action resources

showAboutBox.Action.text = &About...
showAboutBox.Action.shortDescription = Show the application's information dialog

# status bar resources

StatusBar.messageTimeout = 5000
StatusBar.busyAnimationRate = 30
StatusBar.idleIcon = busyicons/idle-icon.png
StatusBar.busyIcons[0]  = busyicons/busy-icon0.png
StatusBar.busyIcons[1]  = busyicons/busy-icon1.png
StatusBar.busyIcons[2]  = busyicons/busy-icon2.png
StatusBar.busyIcons[3]  = busyicons/busy-icon3.png
StatusBar.busyIcons[4]  = busyicons/busy-icon4.png
StatusBar.busyIcons[5]  = busyicons/busy-icon5.png
StatusBar.busyIcons[6]  = busyicons/busy-icon6.png
StatusBar.busyIcons[7]  = busyicons/busy-icon7.png
StatusBar.busyIcons[8]  = busyicons/busy-icon8.png
StatusBar.busyIcons[9]  = busyicons/busy-icon9.png
StatusBar.busyIcons[10] = busyicons/busy-icon10.png
StatusBar.busyIcons[11] = busyicons/busy-icon11.png
StatusBar.busyIcons[12] = busyicons/busy-icon12.png
StatusBar.busyIcons[13] = busyicons/busy-icon13.png
StatusBar.busyIcons[14] = busyicons/busy-icon14.png
jLabel1.text=Fichier
jLabel2.text=Nom base
jLabel3.text=Table
jLabel4.text=Nb nbChamp
jLabel5.text=Champ 1
nomFichier.text=test
nomBase.text=
nomTable.text=
jLabel6.text=Champ 2
jLabel7.text=Champ 3
jLabel8.text=Champ 4
jLabel9.text=Champ 5
btValider.text=OK
btQuitter.text=Quitter
nomChamp1.text=
numerique1.text=num\u00E9rique
numerique2.text=num\u00E9rique
numerique3.text=num\u00E9rique
numerique4.text=num\u00E9rique
numerique5.text=num\u00E9rique
aleatoire1.text=aleatoire
aleatoire2.text=aleatoire
aleatoire4.text=aleatoire
aleatoire5.text=aleatoire
aleatoire3.text=aleatoire
jLabel10.text=Nb lignes
nbLignes.text=1
